Subject: Re: Bug#263: X2Go Client fails to resume

From: Mike Gabriel <[email-masked]>
Date: Fri, 19 Jul 2013 18:02:23 +0200

reassign #263 x2goclient
tag #263 moreinfo
thanks

Hi Edouard,

On Fr 12 Jul 2013 08:22:26 CEST Edouard Villeneuve wrote:

> About half of the time, when I run X2Go Client on Windows (4.0.0.3) in a
> high-speed LAN environment, the session fails to resume:
>
> ·         Displaying details shows that it gets stuck after a few lines of
> output (first screenshot)
>
> ·         I then typically exit and restart X2Go client and it often works
> (but not always)
>
> ·         If it still doesn’t, I exit again and restart again… Eventually,
> it ends up working (second screenshot)

Can you give us some more info on this reported issue?

   o Server side distro and version
   o The output of x2goversion (executed on the server from a command line)
   o Are the home directories of the server local or on NFS?
   o Any other setup specific info that may be important to us (chrooted users,
     etc.)

Thanks,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb